Citrix Nitro SDK 'xen_hotfix' Cross-Site Scripting Vulnerability

Bugtraq ID: 73311
Class: Input Validation Error
CVE: CVE-2015-2839
Remote: Yes
Local: No
Published: Mar 19 2015 12:00AM
Updated: May 07 2015 05:27PM
Credit: Han Sahin
Vulnerable: Citrix Nitro SDK 0
Citrix NetScaler SDX svm-10.5-50-1.9
Not Vulnerable: Citrix Netscaler 10.5 build 52.3nc


 

Privacy Statement
Copyright 2010, SecurityFocus